print/tex-hardwrap - The NetBSD Packages Collection

Hard wrap text to a certain character length

The package facilitates wrapping text to a specific character
width, breaking lines by words rather than, as done by TeX, by
characters. The primary use for these facilities is to aid the
generation of messages sent to the log file or console output
to display messages to the user. Package authors may also find
this useful when writing out arbitary text to an external file.

Build dependencies

pkgtools/mktools pkgtools/cwrappers

Runtime dependencies

print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 10.0aarch64tex-hardwrap-0.2.tgz
NetBSD 10.0aarch64tex-hardwrap-0.2.tgz
NetBSD 10.0aarch64ebtex-hardwrap-0.2.tgz
NetBSD 10.0alphatex-hardwrap-0.2.tgz
NetBSD 10.0alphatex-hardwrap-0.2.tgz
NetBSD 10.0earmv4tex-hardwrap-0.2.tgz
NetBSD 10.0earmv6hftex-hardwrap-0.2.tgz
NetBSD 10.0earmv6hftex-hardwrap-0.2.tgz
NetBSD 10.0earmv7hftex-hardwrap-0.2.tgz
NetBSD 10.0earmv7hftex-hardwrap-0.2.tgz
NetBSD 10.0i386tex-hardwrap-0.2.tgz
NetBSD 10.0i386tex-hardwrap-0.2.tgz
NetBSD 10.0powerpctex-hardwrap-0.2.tgz
NetBSD 10.0powerpctex-hardwrap-0.2.tgz
NetBSD 10.0sh3eltex-hardwrap-0.2.tgz
NetBSD 10.0sh3eltex-hardwrap-0.2.tgz
NetBSD 10.0sparc64tex-hardwrap-0.2.tgz
NetBSD 10.0sparctex-hardwrap-0.2.tgz
NetBSD 10.0sparctex-hardwrap-0.2.tgz
NetBSD 10.0vaxtex-hardwrap-0.2.tgz
NetBSD 10.0vaxtex-hardwrap-0.2.tgz
NetBSD 10.0x86_64tex-hardwrap-0.2.tgz
NetBSD 10.0x86_64tex-hardwrap-0.2.tgz
NetBSD 9.0aarch64tex-hardwrap-0.2.tgz
NetBSD 9.0aarch64tex-hardwrap-0.2.tgz
NetBSD 9.0alphatex-hardwrap-0.2.tgz
NetBSD 9.0alphatex-hardwrap-0.2.tgz
NetBSD 9.0earmtex-hardwrap-0.2.tgz
NetBSD 9.0earmv4tex-hardwrap-0.2.tgz
NetBSD 9.0earmv6hftex-hardwrap-0.2.tgz
NetBSD 9.0earmv6hftex-hardwrap-0.2.tgz
NetBSD 9.0earmv7hftex-hardwrap-0.2.tgz
NetBSD 9.0earmv7hftex-hardwrap-0.2.tgz
NetBSD 9.0i386tex-hardwrap-0.2.tgz
NetBSD 9.0i386tex-hardwrap-0.2.tgz
NetBSD 9.0m68ktex-hardwrap-0.2.tgz
NetBSD 9.0mips64ebtex-hardwrap-0.2.tgz
NetBSD 9.0mipseltex-hardwrap-0.2.tgz
NetBSD 9.0powerpctex-hardwrap-0.2.tgz
NetBSD 9.0powerpctex-hardwrap-0.2.tgz
NetBSD 9.0powerpctex-hardwrap-0.2.tgz
NetBSD 9.0sh3eltex-hardwrap-0.2.tgz
NetBSD 9.0sparc64tex-hardwrap-0.2.tgz
NetBSD 9.0sparc64tex-hardwrap-0.2.tgz
NetBSD 9.0sparctex-hardwrap-0.2.tgz
NetBSD 9.0vaxtex-hardwrap-0.2.tgz
NetBSD 9.0vaxtex-hardwrap-0.2.tgz
NetBSD 9.0x86_64tex-hardwrap-0.2.tgz
NetBSD 9.0x86_64tex-hardwrap-0.2.tgz
NetBSD 9.3x86_64tex-hardwrap-0.2.tgz
NetBSD 9.3x86_64tex-hardwrap-0.2.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.